function FileData_Pairs(x)
{
x.t("hexadecimal","0xf9");
x.t("pattern","usually");
x.t("layer","4.2.1");
x.t("flag","sequences");
x.t("flag","sequence");
x.t("regarded","empty");
x.t("synchronization","frames");
x.t("sequences","occur");
x.t("link","layer");
x.t("usually","11111001");
x.t("frame","regarded");
x.t("frame","begins");
x.t("frame","data");
x.t("beginning","end");
x.t("ends","flag");
x.t("empty","discarded");
x.t("successive","flag");
x.t("frames","two");
x.t("multiplexer","protocol");
x.t("0xf9","used");
x.t("occurs","two");
x.t("discarded","flag");
x.t("4.2.1","flag");
x.t("begins","ends");
x.t("end","frame");
x.t("4.2","data");
x.t("specific","bit");
x.t("sequence","flag");
x.t("sequence","occurs");
x.t("sequence","4.2.1");
x.t("sequence","specific");
x.t("sequence","structure");
x.t("sequence","used");
x.t("data","link");
x.t("data","frame");
x.t("bit","pattern");
x.t("structure","multiplexer");
x.t("protocol","4.2");
x.t("two","successive");
x.t("two","frames");
x.t("mark","beginning");
x.t("used","synchronization");
x.t("used","mark");
x.t("11111001","hexadecimal");
x.t("occur","frame");
}
